@charset "utf-8";

/*********************
TYPOGRAPHY
*********************/

/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700|Shadows+Into+Light');
*/
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/tools/webfonts/open-sans-v15-latin/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* shadows-into-light-regular - latin */
@font-face {
	font-family: 'Shadows Into Light';
	font-style: normal;
	font-weight: 400;
	src: url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Shadows Into Light'), local('ShadowsIntoLight'),
	url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/tools/webfonts/shadows-into-light-v7-latin/shadows-into-light-v7-latin-regular.svg#ShadowsIntoLight') format('svg'); /* Legacy iOS */
}



@font-face {
	font-family: 'schicon';
	src: url('/tools/webfonts/schicon/schicon.eot?70311096');
	src: url('/tools/webfonts/schicon/schicon.eot?70311096#iefix') format('embedded-opentype'),
	url('/tools/webfonts/schicon/schicon.woff2?70311096') format('woff2'),
	url('/tools/webfonts/schicon/schicon.woff?70311096') format('woff'),
	url('/tools/webfonts/schicon/schicon.ttf?70311096') format('truetype'),
	url('/tools/webfonts/schicon/schicon.svg?70311096#schicon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'schicon';
    src: url('/tools/fonts/schicon.svg?70311096#schicon') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "schicon";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;

	font-variant: normal;
	text-transform: none;

	line-height: 1em;

	margin-left: .2em;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home-icon-silhouette:before { content: '\e800'; }
.icon-printer:before { content: '\e801'; }
.icon-facebook-logo:before { content: '\e802'; }